@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

 :root{
  --Primary-color:  #FFC544;
  --Primary-color-border:  rgb(0, 0, 0);
  --Secundary-color:#FFD984;
  --Tertiary-color: #379090;

  --FontSizeMenu: 1rem;
}
 *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Montserrat, sans-serif;
  }
  main{
    max-width: 100dvw;
    height: 84dvh;
    margin: 1rem;
    display: flex;
    gap: 1rem;
    flex-direction: column;
  }

   main .island{
  width: 100%;
  border-radius: 1rem;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  background-color: var(--Secundary-color);
  box-shadow:2px 2px 2px 2px rgba(189, 78, 78, 0.354);
  } 

     main .historico{
    height: min-content;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: .8rem;
   }
   main .historico .historico-select{
    display: flex;
    flex-direction: column;
    gap: .8rem;
   }
     main .historico .historico-select >*{
      text-align: center;
     }

#aulasContainer{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}
#aulasContainer .aula{
  display: flex;
  flex-direction: column;
  gap: .3rem;
}
#aulasContainer .aula  button{
    align-self: center;
  justify-self: center;
  color: #fff;
  width: 80%;
  padding: 1rem;
  font-weight: 700;
  text-align: center;
  align-self: flex-start;
  border-radius: 8px;
  background-color: var(--Tertiary-color);
  transition: all .3s ease-in-out;
  cursor: pointer;
}

